import request from '@/utils/request'
// 增加供应商档案
export function addSupplierInfo(data) {
  return request({
    url: '/doc/addSupplierInfo',
    method: 'post',
    params: data
  })
}

// 获取供应商档案
export function getSupplierInfoList(data) {
  return request({
    url: '/doc/getSupplierInfoList',
    method: 'post',
    params: data
  })
}

// 获取供应商档案
export function getSupplierInfoById(data) {
  return request({
    url: '/doc/getSupplierInfo',
    method: 'post',
    params: data
  })
}


// 修改供应商档案
export function updateSupplierInfo(data) {
  return request({
    url: '/doc/updateSupplierInfo',
    method: 'post',
    params: data
  })
}


